package examples.localserver;

import javax.xml.ws.Endpoint;

public class EsfLocalServer {
    public static void main(String[] args) {
        System.out.println("Starting Server...");

        EsfLocalService localService = new EsfLocalService();

        String localServiceUrl = "http://0.0.0.0:6666/LocalService";

        Endpoint.publish(localServiceUrl, localService);

        System.out.println("Available urls:");
        System.out.println(localServiceUrl + "?wsdl");
    }
}
